<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-VK4502P</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-VK4502P</bigIconPath>
		<blitzModelPath>Tanks/German/VK4502P.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-VK4502P.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>30</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.2</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.7403</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G58_VK4502P/VK4502P_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.89</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G58_VK4502P/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>167.656540</turret_01>
				<turret_02>180.457184</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.559105 -3.491736 -0.419540</min>
				<max>1.559105 3.253684 0.991657</max>
			</bbox>
			<points>
				<normal>-0.001078 0.000000 -0.903161</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 36.00 0.34 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.20 36.00 0.34 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.08</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>8.0 16.0 40.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.010441 0.904588 -1.5514</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G58_VK4502P/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>200</armor_1>
			<armor_2>150</armor_2>
			<armor_3>100</armor_3>
			<armor_4>100</armor_4>
			<armor_5>100</armor_5>
			<armor_6>60</armor_6>
			<armor_7>50</armor_7>
			<armor_8>0</armor_8>
			<armor_9>100</armor_9>
			<armor_10>0</armor_10>
			<armor_11>200</armor_11>
			<armor_12>50</armor_12>
			<armor_16>50</armor_16>			
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>37084</weight>
		<maxHealth>1376</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.968479 0.84938 2.57136</rayStart>
				<rayEnd>-0.968479 0.528914 2.33197</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<VK4502P_Standardketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.626920 -3.214829 -0.009880</min>
					<max>1.626920 3.238036 1.249940</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 -0.010302</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:VK4502P_Standardketten</userString>
			<shortUserString>#germany_vehicles:VK4502P_Standardketten_short</shortUserString>
			<description>#germany_vehicles:VK4502P_Standardketten_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>VK4502P_Vetstaerktketten<cost>29130</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G58_VK4502P/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.6</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.84</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.35788</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.35788</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.408303</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.409381</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.408303</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.409381</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G58_VK4502P/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.32677 1.98117</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>19000</weight>
			<maxLoad>85800</maxLoad>
			<terrainResistance>1.1 1.3 1.92</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>17</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.23</vehicleMovement>
				<vehicleRotation>0.23</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</VK4502P_Standardketten>
		<VK4502P_Vetstaerktketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.626920 -3.214829 -0.009880</min>
					<max>1.626920 3.238036 1.249940</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 -0.010302</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:VK4502P_Vetstaerktketten</userString>
			<shortUserString>#germany_vehicles:VK4502P_Vetstaerktketten_short</shortUserString>
			<description>#germany_vehicles:VK4502P_Vetstaerktketten_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G58_VK4502P/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.6</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.84</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.35788</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.35788</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.408303</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.409381</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.408303</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.409381</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G58_VK4502P/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.32677 1.98117</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>19000</weight>
			<maxLoad>85800</maxLoad>
			<terrainResistance>1.1 1.2 1.8</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>20</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</VK4502P_Vetstaerktketten>
	</chassis>
	<turrets0>
		<VK4502P_Standardturm>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.191537 -1.926753 -0.401507</min>
					<max>1.206577 1.538971 1.072427</max>
				</bbox>
				<points>
					<normal>0.011842 1.550771 -1.802436</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:VK4502P_Standardturm</userString>
			<shortUserString>#germany_vehicles:VK4502P_Standardturm_short</shortUserString>
			<description>#germany_vehicles:VK4502P_Standardturm_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<turret>VK4502P_Eliteturm<cost>25500</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G58_VK4502P/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G58_VK4502P/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.032003 0.350083 1.22245</gunPosition>
			<armor>
				<armor_1>220</armor_1>
				<armor_2>180</armor_2>
				<armor_3>150</armor_3>
				<armor_4>150</armor_4>
				<armor_5>0</armor_5>
				<armor_6>100</armor_6>
				<armor_7>140</armor_7>
				<armor_8>40</armor_8>
				<armor_9>0</armor_9>
				<armor_10>40</armor_10>
				<armor_11>30</armor_11>
				<armor_12>80</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>13500</weight>
			<maxHealth>344</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_88mm_KwK_43_L71>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.265230 -0.329359 -0.282247</min>
							<max>0.265230 5.175091 0.282247</max>
						</bbox>
						<points>
							<normal>-0.021562 0.327610 -2.154671</normal>
						</points>
					</blitz>
					<maxAmmo>92</maxAmmo>
					<pitchLimits>-18 5</pitchLimits>
					<unlocks>
						<gun>_105mm_KwK45_L52<cost>21000</cost>
						</gun>
					</unlocks>
					<reloadTime>6.98</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G58_VK4502P/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G58_VK4502P/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>140<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>210<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.9</aimingTime>
					</_88mm_KwK_43_L71>
				<_105mm_KwK45_L52>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.257877 -0.328087 -0.274421</min>
							<max>0.257877 5.223038 0.274421</max>
						</bbox>
						<points>
							<normal>-0.021562 0.327224 -2.154671</normal>
						</points>
					</blitz>
					<maxAmmo>56</maxAmmo>
					<pitchLimits>-17 6</pitchLimits>
					<unlocks>
						<gun>_105mm_KwK46_L68<cost>46000</cost>
						</gun>
					</unlocks>
					<reloadTime>9.73</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/german/G58_VK4502P/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G58_VK4502P/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>140<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>210<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_105mm_KwK45_L52>
				<_105mm_KwK46_L68>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.257877 -0.460027 -0.274421</min>
							<max>0.257877 6.478722 0.274421</max>
						</bbox>
						<points>
							<normal>-0.021562 0.327852 -2.154671</normal>
						</points>
					</blitz>
					<maxAmmo>42</maxAmmo>
					<pitchLimits>-17 7</pitchLimits>
					<reloadTime>9.92</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/german/G58_VK4502P/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G58_VK4502P/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>140<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>210<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_105mm_KwK46_L68>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.994154 0.551787 0.729172</rayStart>
					<rayEnd>-0.657634 0.35722 0.634843</rayEnd>
					<rayUp>0.0154533 0.99814 0.0589656</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.948289 0.53298 -1.06242</rayStart>
					<rayEnd>-0.606599 0.336206 -0.995105</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.994154 0.551787 0.729172</rayStart>
					<rayEnd>0.657634 0.35722 0.634843</rayEnd>
					<rayUp>0.0154533 0.99814 0.0589656</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.948289 0.53298 -1.06242</rayStart>
					<rayEnd>0.606599 0.336206 -0.995105</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</VK4502P_Standardturm>
		<VK4502P_Eliteturm>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.240551 -1.935518 -0.334659</min>
					<max>1.265837 1.616791 1.136698</max>
				</bbox>
				<points>
					<normal>0.010441 1.551396 -1.804588</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:VK4502P_Eliteturm</userString>
			<shortUserString>#germany_vehicles:VK4502P_Eliteturm_short</shortUserString>
			<description>#germany_vehicles:VK4502P_Eliteturm_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<unlocks>
				<gun>_128mm_KwK44_L55<cost>63000</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G58_VK4502P/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G58_VK4502P/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.062704 0.397337 1.43271</gunPosition>
			<armor>
				<armor_1>252</armor_1>
				<armor_2>120</armor_2>
				<armor_3>160</armor_3>
				<armor_4>160</armor_4>
				<armor_5>265</armor_5>
				<armor_6>160</armor_6>
				<armor_7>100</armor_7>
				<armor_8>200</armor_8>
				<armor_9>140</armor_9>
				<armor_10>60</armor_10>
				<armor_11>40</armor_11>
				<armor_13>0</armor_13>
				<armor_14>30</armor_14>
				<armor_15>130</armor_15>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>18520</weight>
			<maxHealth>444</maxHealth>
			<rotationSpeed>16</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_88mm_KwK_43_L71>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.341769 -0.325188 -0.301439</min>
							<max>0.346446 4.865001 0.294736</max>
						</bbox>
						<points>
							<normal>-0.052263 0.117675 -2.201926</normal>
						</points>
					</blitz>
					<maxAmmo>92</maxAmmo>
					<pitchLimits>-18 8</pitchLimits>
					<reloadTime>6.62</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G58_VK4502P/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G58_VK4502P/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>140<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>210<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<front>-18 5.5 15</front>
					</extraPitchLimits>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.9</aimingTime>
					</_88mm_KwK_43_L71>
				<_105mm_KwK45_L52>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.341769 -0.668996 -0.301439</min>
							<max>0.346446 4.218870 0.294736</max>
						</bbox>
						<points>
							<normal>-0.052263 0.118690 -2.201926</normal>
						</points>
					</blitz>
					<effects>shot_main</effects>
					<maxAmmo>56</maxAmmo>
					<pitchLimits>-17 8</pitchLimits>
					<reloadTime>8.58</reloadTime>
					<models>
						<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/german/G58_VK4502P/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G58_VK4502P/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>140<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>210<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<front>-18 6 15</front>
					</extraPitchLimits>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
				</_105mm_KwK45_L52>
				<_105mm_KwK46_L68>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.341769 -0.670283 -0.301439</min>
							<max>0.346446 5.439623 0.294736</max>
						</bbox>
						<points>
							<normal>-0.052263 0.118690 -2.201926</normal>
						</points>
					</blitz>
					<effects>shot_main</effects>
					<maxAmmo>42</maxAmmo>
					<pitchLimits>-17 8</pitchLimits>
					<reloadTime>8.77</reloadTime>
					<models>
						<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/german/G58_VK4502P/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G58_VK4502P/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>140<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>210<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<front>-18 6 15</front>
					</extraPitchLimits>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
				</_105mm_KwK46_L68>
				<_128mm_KwK44_L55>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.318877 -0.526515 -0.343291</min>
							<max>0.292572 5.445699 0.318351</max>
						</bbox>
						<points>
							<normal>-0.052263 0.118690 -2.201926</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<pitchLimits>-18 8</pitchLimits>
					<unlocks>
						<vehicle>Maus<cost>245590</cost>
						</vehicle>
						<vehicle>VK7201<cost>245000</cost>
						</vehicle>						
					</unlocks>
					<reloadTime>14.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G58_VK4502P/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/german/G58_VK4502P/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/german/G58_VK4502P/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G58_VK4502P/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>140<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>210<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>60</gun>
					</armor>
					<extraPitchLimits>
						<front>-18 5.5 15</front>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.9</aimingTime>
				</_128mm_KwK44_L55>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.20896 0.581034 0.246526</rayStart>
					<rayEnd>-0.837556 0.445403 0.18601</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.21816 0.583865 -0.553578</rayStart>
					<rayEnd>-0.850523 0.436362 -0.497995</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.20896 0.581034 0.246526</rayStart>
					<rayEnd>0.837556 0.445403 0.18601</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.21816 0.583865 -0.553578</rayStart>
					<rayEnd>0.850523 0.436362 -0.497995</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</VK4502P_Eliteturm>
	</turrets0>
	<engines>
		<Porsche_Typ_100_1>shared<unlocks>
				<engine>Porsche_Typ_100_3<cost>15000</cost>
				</engine>
			</unlocks>
		</Porsche_Typ_100_1>
		<Porsche_Typ_100_3>shared<unlocks>
				<engine>Porsche_Deutz_Typ180_2<cost>38750</cost>
				</engine>
			</unlocks>
		</Porsche_Typ_100_3>
		<Porsche_Deutz_Typ180_2>shared</Porsche_Deutz_Typ180_2>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<FuG7>shared</FuG7>
	</radios>
</root>
